<?php

namespace modules\selfserve\helpers;

enum selfserve_lane_relay
{
    case MACHINE; // Relay that controls the machine power
    case MACHINE_PROGRAM_PICKER; // Relay that controls the machine program picker
    case MACHINE_CLEANER; // Relay that controls the machine cleaner
}
